Board index   FAQ   Search  
Register  Login
Board index PHP PHP Installation

installing and running apache,MySQL,PHP

Forum for you who has PHP installation issues

Moderators: macek, egami, gesf

installing and running apache,MySQL,PHP

Postby ping98020 » Wed Mar 24, 2004 6:53 pm

hi,i'm a college students who need PHP4.3.4,apache2.0.4,MySQL5.0
install and run on my computer as soon as possible in order to complete my assignments. :eek:
I'm running window ME on my comp.
Since these softwares are new to me ,i need some help on the procedures for installing them.(such as which 1 to install first,what configuration do i need to make and how to check if they are running properly after the installation)
Thanks You!
ping98020
New php-forum User
New php-forum User
 
Posts: 6
Joined: Wed Mar 24, 2004 6:44 pm

Postby swirlee » Wed Mar 24, 2004 9:14 pm

Conveniently, there's already a topic that answers this very question:

http://www.php-forum.com/p/viewtopic.php?t=2648

That first reply is the important one.
User avatar
swirlee
Moderator
Moderator
 
Posts: 2272
Joined: Sat Jul 05, 2003 1:18 pm
Location: A bunk in the back

Postby Redcircle » Thu Mar 25, 2004 6:59 am

are you a CS major.. if so.. yer running ME?
User avatar
Redcircle
Moderator
Moderator
 
Posts: 830
Joined: Tue Jan 21, 2003 10:42 pm
Location: Michigan USA

Postby ping98020 » Fri Apr 09, 2004 8:13 am

I'm not a CS major......but is there a rule tat CS major CANNOT use Windows ME ??????? :-o
ping98020
New php-forum User
New php-forum User
 
Posts: 6
Joined: Wed Mar 24, 2004 6:44 pm

Postby swirlee » Fri Apr 09, 2004 9:23 am

There is a rule that nobody who knows any better should use Me. And CS majors should know better.
User avatar
swirlee
Moderator
Moderator
 
Posts: 2272
Joined: Sat Jul 05, 2003 1:18 pm
Location: A bunk in the back


Return to PHP Installation

Who is online

Users browsing this forum: No registered users and 3 guests

Sponsored by Sitebuilder Web hosting and Traduzioni Italiano Rumeno and antispam for cPanel.